# This file created by conda-build 3.24.0
# ------------------------------------------------

package:
  name: _anaconda_depends
  version: '2023.09'
build:
  ignore_run_exports:
    - '*'
  number: 1
  string: py311_mkl_1
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.08.22 h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.10 h7f8727e_2
    - python 3.11.5 h955ad1f_0
    - readline 8.2 h5eee18b_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - astropy
    - beautifulsoup4
    - blas * mkl
    - bokeh
    - curl
    - daal4py
    - dal
    - dask
    - datashader
    - flask
    - gensim
    - h5py
    - holoviews
    - hvplot
    - imbalanced-learn
    - intake
    - intel-openmp
    - ipython
    - jq
    - jupyter
    - jupyterlab
    - matplotlib
    - mkl
    - mkl-service
    - nbconvert
    - networkx
    - nltk
    - notebook
    - numba
    - numpy
    - openpyxl
    - pandas
    - panel
    - pep8
    - pillow
    - pip
    - plotly
    - pycurl
    - pyflakes
    - pylint
    - pyodbc
    - pytables
    - pytest
    - python >=3.11,<3.12.0a0
    - python-kaleido
    - pywavelets
    - requests
    - s3fs
    - scikit-image
    - scikit-learn
    - scikit-learn-intelex
    - scipy
    - scrapy
    - seaborn
    - setuptools
    - snowballstemmer
    - spyder
    - sqlalchemy
    - statsmodels
    - sympy
    - tabulate
    - tbb4py
    - transformers
    - unixodbc
    - wheel
test:
  commands:
    - python --version
  imports:
    - pandas
about:
  description: 'The same dependencies as the anaconda metapackage, without pinned
    versions.

    _anaconda_depends is used by anaconda custom to "unlock" the packages so

    that they can be updated after installing Anaconda Distribution.

    '
  dev_url: https://github.com/ContinuumIO
  doc_url: https://docs.anaconda.com/anaconda
  home: https://www.anaconda.com/distribution
  license: BSD-3-Clause
  license_family: BSD
  license_file: EULA.txt
  summary: Simplifies package management and deployment of Anaconda
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 3a453fbc-ba4a-4f3e-94e0-4a04cdf7e7c0
  remote_url: git@github.com:AnacondaRecipes/anaconda-feedstock.git
  sha: f199cc893fa9074b6fa40cfef5bb1c7580f1794e
